.data-body {
    top: 3vw;
    width: 100vw;
    height: 100%;
    background-color: black;
    color: white;
    font-size: 1vw;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* .data-body td {
    padding: 0.5vw 1.2vw;
} */

.data-container {
    background-color: black;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: aliceblue;
    cursor: pointer;
}

.data-container a {
    width: 10vw;
    height: 2vw;
    text-decoration: none;
    border-bottom: 1px solid rgb(192, 80, 80);
    font-size: 1.1vw;
    /* margin: 3px; */
    /* display: flex;
    justify-content: center;
    align-items: center; */
}

.data-container a:hover {
    background-color: rgb(127, 51, 7);
    width: 10vw;
    height: 2vw;
    text-decoration: none;
    border-bottom: 1px solid rgb(192, 80, 80);
    /* margin: 3px; */
    /* display: flex;
    justify-content: center;
    align-items: center; */
}

.column-title {
    background-color: black;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: rgb(116, 255, 236);
    font-size: 1.2vw;
    font-weight: 700;
    padding-bottom: 1vw;
}

.column-title a {
    width: 10vw;
    text-decoration: none;
    /* margin: 3px; */
    /* display: flex;
    justify-content: center;
    align-items: center; */
}

.column-title a:hover {
    background-color: chocolate;
    width: 10vw;
    text-decoration: none;
    /* margin: 3px; */
    /* display: flex;
    justify-content: center;
    align-items: center; */
}
